import { Card } from 'antd';

function LeftIcon(prop: any) {
	const { img, icon, label } = prop;
	let cover = undefined;
	if (img) {
		cover = <img src={img} />;
	} else if (icon) {
		cover = icon;
	}
	return (
		<Card hoverable style={{ width: 100 }} cover={cover}>
			{label}
		</Card>
	);
}
export default LeftIcon;
